Page 1 of 1

Ultimatix Fatal Error

PostPosted: Mon Jun 14, 2010 12:43 pm
by silvertongued1
I wanted to install some things from Ultimatix, specifically the Wifi Tools and Utilities, because my wifi connection disconnects and reconnects at random and I want it to stop that and I was hoping that would help, and also Songbird, because I like the browser.

IN any case, when I go to download them, I get an error message. "an apt-based error occured and installation was unsuccessful."

Why? How do I fix that? Help?

Thanks.

Andrew

Re: Ultimatix Fatal Error

PostPosted: Mon Jun 14, 2010 9:10 pm
by Cell
Those wifi tools are already installed .Aren't they?

Cell

Re: Ultimatix Fatal Error

PostPosted: Tue Jun 15, 2010 10:30 pm
by silvertongued1
Thank you for the advice, and the welcome. :D

But after running the third line it says it cannot find package... Any other ideas?

Re: Ultimatix Fatal Error

PostPosted: Tue Jun 15, 2010 10:47 pm
by 2hot6ft2
silvertongued1 wrote:Thank you for the advice, and the welcome. :D

But after running the third line it says it cannot find package... Any other ideas?

Hi silvertongued1 and welcome to the forum,

You might find some reasons for it here
Can't get Songbird to run? (10.04)
After careful consideration, we’ve come to the painful conclusion that we should discontinue support for the Linux version of Songbird. Some of you may wonder how a company with deep roots in Open Source could drop Linux and we want you to know it isn’t without heartache.
 We have a small engineering team here at Songbird, and, more than ever, must stay very focused on a narrow set of priorities.

:x

Re: Ultimatix Fatal Error

PostPosted: Wed Jun 16, 2010 12:45 am
by Admin-Amir
Hello silvertongued1.

Have you try to install the Songbird from get deb?

Selection_001.png
1

http://www.getdeb.net/updates/Ubuntu/10 ... dio&page=2

Re: Ultimatix Fatal Error

PostPosted: Thu Jun 17, 2010 8:09 pm
by silvertongued1
Still no luck from getdeb.

Any other places to look? I am still a noob to linux, So I'm not sure where else to look.

Re: Ultimatix Fatal Error

PostPosted: Thu Jun 17, 2010 11:03 pm
by Cell
Songbird dropped linux support...that's why it doesn't work.



Cell

Re: Ultimatix Fatal Error

PostPosted: Thu Jun 24, 2010 9:51 pm
by daltroll2
Any idea on when Ultimatix will make an appearance in 2.8 Alpha?

Re: Ultimatix Fatal Error

PostPosted: Fri Jun 25, 2010 5:50 am
by Admin-Amir
Hello daltroll2

Here is something for you with this issue.

32 bit:

songbird_1.4.1_i686_skyzim.deb
32 bit
(17.39 MiB) Downloaded 215 times


64 bit:


songbird_1.4.1-x86_64-skyzim.deb
64 bit
(18.64 MiB) Downloaded 201 times



Troubleshooting Songbird startup

Problem

When you try to startup songbird you might see similar to the following error

$songbird

….. warnings are omitted….

(songbird-bin:5674): GStreamer-WARNING **: invalid name template vc3_video_sink_%u: conversion specification must be of type ‘%d’ or ‘%s’ for GST_PAD_REQUEST padtemplate
././songbird-bin: symbol lookup error: /usr/lib/python2.6/dist-packages/gst-0.10/gst/_gst.so: undefined symbol: gst_task_pool_get_type
Could not initialize GStreamer: Error re-scanning registry , child terminated by signal

Solution 1

sudo mv /usr/lib/python2.6/dist-packages/gst-0.10/ /usr/lib/python2.6/dist-packages/gst-0.10_bad

Solution 2

Remove gstreamer

Open Synaptic Package Manager and search for “python-gst0.10″. Select the python-gst0.10 package, then click Package > Force Version. Select “0.10.14-1ubuntu1″ from the list and click the Force Version button. Do the same thing with the python-gst0.10-dbg package and then click Apply. Once it’s done downloading and installing the packages you can close Synaptic.